Prekės ženklas: DELOCK
Likutis tiekėjo sandėlyje: In Stock
DeLOCK USB 3,1 Gen 2 Coiled Cable Type-A male to Type-C male - Linkkabel - USB 3,1 Gen 2 - USB-C 3,1 Gen 2 x 1 - Schwarz (85349)..
26,90 €
Be PVM:22,23 €
Prekės ženklas: DELOCK
Likutis tiekėjo sandėlyje: In Stock
DeLOCK USB 3,1 Gen 2 Coiled Cable Type-C male to Type-C male PD 3 A E-Marker - Linkkabel - USB-C 3,1 Gen 2 - USB-C 3,1 Gen 2 x 1 - Schwarz (85350)..
35,90 €
Be PVM:29,67 €
Prekės ženklas: DELOCK
Likutis tiekėjo sandėlyje: In Stock
Delock USB 3.1 Gen 2 (10 Gbps) Kabel Type-C zu Type-C 1 m PD 3 A E-Marker (83661)..
16,90 €
Be PVM:13,97 €
Prekės ženklas: DELOCK
Likutis tiekėjo sandėlyje: In Stock
Delock USB 5 Gbps Kabel Type-C Stecker zu Typ-B 1 m rot (80612)..
19,90 €
Be PVM:16,45 €
Prekės ženklas: DELOCK
Likutis tiekėjo sandėlyje: In Stock
Delock USB 5 Gbps Kabel Type-C Stecker zu Typ-B 2 m rot (80613)..
20,90 €
Be PVM:17,27 €
Prekės ženklas: DELOCK
Likutis tiekėjo sandėlyje: In Stock
Delock USB 5 Gbps Kabel Type-C Stecker zu Typ-B 3 m rot (80614)..
22,91 €
Be PVM:18,93 €
Prekės ženklas: DELOCK
Likutis tiekėjo sandėlyje: In Stock
Delock USB 5 Gbps Kabel USB Type-C™ Stecker zu Stecker PD 3.0 100 W E-Marker 1 m rot Metall (80090)..
22,91 €
Be PVM:18,93 €
Prekės ženklas: DELOCK
Likutis tiekėjo sandėlyje: In Stock
Delock USB 5 Gbps Kabel USB Type-C™ Stecker zu Stecker PD 3.0 100 W E-Marker 2 m rot Metall (80091)..
26,90 €
Be PVM:22,23 €
Prekės ženklas: DELOCK
Likutis tiekėjo sandėlyje: In Stock
Delock USB 5 Gbps Kabel USB Type-C™ Stecker zu Type-C™ Stecker gewinkelt oben / unten 2 m 4K PD 60 W mit E-Marker (80035)..
28,89 €
Be PVM:23,88 €
Prekės ženklas: DELOCK
Likutis tiekėjo sandėlyje: In Stock
Delock USB 5 Gbps Kabel USB Type-C™ Stecker zu USB Type-C™ Buchse für Tethered Shooting 1 m orange (87960)..
25,89 €
Be PVM:21,40 €
Prekės ženklas: DELOCK
Likutis tiekėjo sandėlyje: In Stock
DeLOCK USB and Wireless Charger - Ladestation + AC-Netzteil - 110 Watt - 5 A - PD - 5 Ausgabeanschlussstellen (3 x USB Typ A, 2 x 24 poliger USB-C) - ..
98,91 €
Be PVM:81,74 €
Prekės ženklas: DELOCK
Likutis tiekėjo sandėlyje: In Stock
DeLOCK USB Data Blocker - Schloss für USB-C-Port - Schwarz (66528)..
13,90 €
Be PVM:11,49 €
Prekės ženklas: DELOCK
Likutis tiekėjo sandėlyje: In Stock
Delock USB Ladekabel Typ-A zu USB Type-C™ 3 A 15 cm (80954)..
12,90 €
Be PVM:10,66 €
Prekės ženklas: DELOCK
Likutis tiekėjo sandėlyje: In Stock
Delock USB Stromversorgungskabel Typ-A Stecker zu USB Type-C™ Buchse mit Schalter 0,5 m (81658)..
15,90 €
Be PVM:13,14 €
Prekės ženklas: DELOCK
Likutis tiekėjo sandėlyje: In Stock
Delock USB Stromversorgungskabel Typ-A Stecker zu USB Type-C™ Stecker mit Schalter 1,5 m (81659)..
15,90 €
Be PVM:13,14 €
Prekės ženklas: DELOCK
Likutis tiekėjo sandėlyje: In Stock
Delock USB Type-C™ Ladekabel 15 V für Elektrorasierer kompatibel mit Philips OneBlade Pro 360 HQ7 HQ8 HQ9 Serie - Rasierer Ladegerät Ersatzkabel 1 m (..
17,90 €
Be PVM:14,79 €
Prekės ženklas: DELOCK
Likutis tiekėjo sandėlyje: In Stock
Delock USB Type-C™ Ladekabel 2,3 V für Elektrorasierer kompatibel mit Braun MGK3335, MGK3010, MGK3020 Serie - Rasierer Ladegerät Ersatzkabel 1,5 m (91..
17,90 €
Be PVM:14,79 €
Prekės ženklas: DELOCK
Likutis tiekėjo sandėlyje: In Stock
Delock USB Type-C™ Ladekabel 4,3 V für Elektrorasierer kompatibel mit Philips OneBlade 360 Face + Body - Rasierer Ladegerät Ersatzkabel 1 m (91792)..
17,90 €
Be PVM:14,79 €
Prekės ženklas: DELOCK
Likutis tiekėjo sandėlyje: In Stock
Delock USB Type-C™ Ladekabel 4,8 V für Elektrorasierer kompatibel mit Panasonic ES-LV97, ES-LA63, RE7-51, RE7-59 Serie - Rasierer Ladegerät Ersatzkabe..
17,90 €
Be PVM:14,79 €
Prekės ženklas: DELOCK
Likutis tiekėjo sandėlyje: In Stock
Delock USB Type-C™ Ladekabel 5 V für Elektrorasierer kompatibel mit Hatteker RFC-588, RFC-598, RFC-690, RFC-692, RFC-696, RSCX-7568, RSCX-9598 Serie -..
17,90 €
Be PVM:14,79 €
Prekės ženklas: DELOCK
Likutis tiekėjo sandėlyje: In Stock
Delock USB Type-C™ Ladekabel 5 V für Elektrorasierer kompatibel mit MANSCAPED 2.0 / 3.0 Serie - Rasierer Ladegerät Ersatzkabel 1,2 m (91797)..
17,90 €
Be PVM:14,79 €
Prekės ženklas: DELOCK
Likutis tiekėjo sandėlyje: In Stock
Delock USB Type-C™ Ladekabel 5 V für Elektrorasierer kompatibel mit Philips QP2724, QP2834, QP1924, MG9520 Serie - Rasierer Ladegerät Ersatzkabel 1 m ..
17,90 €
Be PVM:14,79 €
Prekės ženklas: DELOCK
Likutis tiekėjo sandėlyje: In Stock
Delock USB Type-C™ Ladekabel 5 V für Elektrorasierer kompatibel mit Remington HC4250, MB4200, MB6850, XR1330 Serie - Rasierer Ladegerät Ersatzkabel 1,..
17,90 €
Be PVM:14,79 €
Prekės ženklas: DELOCK
Likutis tiekėjo sandėlyje: In Stock
Delock USB Type-C™ Stecker zu DC 5,5 x 2,1 mm Kabel kompatibel mit Starlink Mini, 2 m grau (91820)..
17,90 €
Be PVM:14,79 €